web commit by SteveRobbins: Downgrade fixed problem
authorjoey <joey@0fa5a96a-9a0e-0410-b3b2-a0fd24251071>
Thu, 12 Oct 2006 20:13:22 +0000 (20:13 +0000)
committerjoey <joey@0fa5a96a-9a0e-0410-b3b2-a0fd24251071>
Thu, 12 Oct 2006 20:13:22 +0000 (20:13 +0000)
doc/bugs/Problems_using_cygwin.mdwn

index 3d9ccc695f87979a2528177f04040bdd3cc835da..fca14f112027ebd118d65f8652e592da8c38206c 100644 (file)
@@ -19,3 +19,7 @@ Can anyone decipher this for me?  I spent some time with cpan earlier today down
 I have version 3.0401 of CGI::FormBuilder -- the latest from CPAN.  If you are wondering about any other modules, the answer 
 is likely the same: the latest from CPAN.  And you're right: the error string in question does not appear in CGI::FormBuilder.  I found it in HTML::Template (version 2.8).
 
+OK, so downgrading CGI::FormBuilder to 3.0302 makes the problem go away.  I'll leave it to you to figure out whether the bug is in CGI::FormBuilder or in IkiWiki. --[[Steve]]
+
+
+